/*
====================================
Medium Screen - Others
====================================
*/
@media screen and (min-width: 992px) and (max-width: 1200px) {

.order-top-left {   
    margin-top: 80px;   
}

.order-area {
    padding: 50px 0px 50px;
}

.shopify-right {
	padding-top: 100px;
}









}

/*
====================================
Small Screen - Tablate
====================================
*/
@media screen and (min-width: 768px) and (max-width: 991px) {

.order-top-left {   
    margin-top: 80px;   
}

.order-area {
    padding: 50px 0px 50px;
}

.main-content-right {
  margin-top: 50px;
}

.main-content-left2 {
  margin-top: 50px;
}

.shopify-left {
    padding-top: 0px;
}

.shopify-area {
	padding: 60px 0px;
}

.shopify-right {
	padding-top: 100px;
}

.pricing-bt-last a {    
	width: 100%;
}

.mail-right p {
    font-size: 30px;
}

.mail-right {
    margin-top: 40px;
    padding-bottom: 10px;
}












}

/*
====================================
Small Screen - Mobile
====================================
*/
@media screen and (min-width: 576px) and (max-width: 767px) {	

.order-top-left { 
    padding: 15px;   
    margin-top: 30px;   
}

.order-top-left h3 {
	font-size: 20px;
}

.order-part img {
    width: 400px; 
}

.order-area {
    padding: 50px 0px 50px;
}

.main-content-right {
  margin-top: 0px;
}

.main-content-left2 {
  margin-top: 0px;
}

.main-content-wrapper {   
    padding: 100px 0px 50px;    
}

.contact-area {
    padding: 80px 0px 10px;  
}

.contact-right {
    padding: 10px 0px 10px;
}

.contact-right p {
    font-size: 25px; 
}

.shopify-left {
    padding-top: 50px;
    margin-bottom: 25px;
}

.shopify-left h4 {
    font-size: 30px;
}

.pricing-bt-last a {    
    font-size: 25px;
    font-weight: bold;
    border: 5px solid #fff;
    width: 100%;
    margin: auto;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
}

.pricing-bt-top {
    padding-top: 50px;
}

.mail-right p {
    font-size: 25px;
}

.mail-right {
    margin-top: 40px;
    padding-bottom: 100px;
}










}

/*
====================================
Xtra Small Screen - Small Mobile
====================================
*/
@media screen and (max-width: 576px) {

.bannar-area {   
    padding: 60px 0px;
}

.bannar-part h2 {
    font-size: 30px;
}

.order-top-left { 
    padding: 15px;   
    margin-top: 30px;
    margin-bottom: 30px;
}

.order-part img {
    width: 280px; 
}

.order-area {
    padding: 50px 0px 50px;
}

.main-content-right {
  margin-top: 20px;
}

.main-content-left2 {
  margin-top: 20px;
}

.main-content-wrapper {   
    padding: 150px 0px 50px;     
}


.main-content-part { 
    background-size: 100% 100%;   
    padding: 0px;
    position: static;    
    padding: 30px 30px;
    position: relative;
    top: -50px;
}

.contact-area {
    padding: 80px 0px 10px;  
}

.main-content-part h4 {
   font-size: 18px;
}

.contact-right p {
    font-size: 20px; 
}

.contact-right {
    padding: 10px 0px 10px;
}

.shopify-left {
    padding-top: 10px;
    margin-bottom: 30px;
}

.shopify-left h4 {
    font-size: 24px;
}

.shopify-area {
    padding: 40px 0px 10px;
}

.pricing-bt-order img {
	width: 280px;
}

.pricing-bt-order {
    padding: 40px 0px 20px;
}

.pricing-bt-last a {
    display: block;
    background: #F6921E;
    padding: 10px 10px;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    border: 5px solid #fff;
    width: 100%;
    margin: auto;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
}

.pricing-bt-top {
    padding-top: 30px;
}

.mail-right p {
    font-size: 25px;
}

.mail-right {
    margin-top: 40px;
    padding-bottom: 100px;
}









}